services:
  nodehive_area_fragment.list_builder_helper:
    class: Drupal\nodehive_area_fragment\AreaFragmentListBuilderHelper
    arguments: ['@date.formatter', '@entity_type.manager', '@language_manager']
